@import url(//fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900);
@import url(https://cdn.jsdelivr.net/npm/select2@4.1.0-beta.1/dist/css/select2.min.css);

.select2-container--default .select2-results__option[aria-disabled=true] {
    display: none;
}

img, media {
  max-width: 100%;
}

a {
    -webkit-transition: 0ms 0ms !important;
}




#nice-menu-1 > .menuparent > ul > .menuparent > ul{ margin-top:-15px !important;}


body{
	background:url(../images/bg.jpg);
	font-family:Georgia, serif;	
}
#block-system-user-menu, #block-menu-menu-logged-out-user-menu{
	float:right;
}

.oembed{
	text-align:center;
	float:none;
	padding:0;
	border:none;
	background:none;
}
iframe{
	width:90%;	
}
.page-node-133 iframe {
  margin: 0 auto;
  display: block;
}
img.rg_i{
  padding: 10px;
}

.node--full .links--inline {
    border-top: 1px solid #D2B48C;
    font-family: Raleway;
    font-size: 12px;
    list-style-type: none;
    margin: 0;
    padding: 40px 0 30px;
}

.oembed-title{
	display:none!important;	
}

.l-content p{
	font-size:14px;
	line-height:21px;	
}
#search-block-form .form-submit{
	background:url(../images/searchicon.png);
	border:none;
	width:28px;
	height:25px;
	text-indent:-500px;
	float:left;
  padding: 0;
  margin: 0;
}

#search-block-form .form-text{
border:solid 1px #c2bcb0;
font-size:16px;
padding:2px;
width:81%;
float:left;
}
.search-result h3 a{
  text-decoration: none;
}
.search-result h3{
  padding-bottom: 0px;
  margin-bottom: 10px;
  background-position: top;
  padding-top: 40px;
}
.search-result footer{
  text-align: center;
  color: #9c9286;
  font-style: italic;
  margin-bottom: 30px;
}
.search-result footer a{
  font-style: italic;
  text-decoration: none;
}

.l-content strong{
	color:#800500;
}

#block-system-user-menu li, #block-menu-menu-logged-out-user-menu li{
	list-style:none;
	display:inline-block;
}
#block-system-user-menu ul, #block-menu-menu-logged-out-user-menu ul{
	padding-left:0;
	margin:3px 8px;
}
#block-system-user-menu a, #block-menu-menu-logged-out-user-menu a{
	font-family:Raleway;
	padding:0 8px;
	font-size:13px;
	text-decoration:none;
}

button, input{
	max-width:100%;	
}
h1{
	color:#660000;	
	font-size:2.3em;
	text-align:center;
	background-image:url(../images/stars.png);
	background-position:bottom;
	padding-bottom:47px;
	text-transform:capitalize;
	background-repeat:no-repeat;
}

h2{
	color:#800500;
	font-size:35px;
	text-align:center!important;	
}

h3 {
    color: #6B665C;
    font-size: 29px;
    font-style: italic;
    margin: 1em 0 1.5em;
    text-align: center !important;
	background-image:url(../images/stars.png);
	padding-bottom:52px;
	background-repeat:no-repeat;
	background-position:bottom;
}

h4 {
    color: #9E9584;
    font-size: 29px;
    font-weight: 100;
    line-height: 152%;
    margin: 1.33em 0;
    text-align: center !important;
}

h5{
	font-weight:normal;
	font-size:18px;
	line-height:27px;
	padding:0 2%;
	text-align:center!important;	
}

.l-page{
	background-position:top center;	
	min-height:800px;
	position:relative;
	background-repeat:no-repeat;
	background-image:url(../images/flag.jpg);
}

a:link, a:visited{
	color:#21325c;
}

.feed-url, .feed-updated{
	text-align:center;	
}

.feed-url em{
	display:none;	
} 

h6{
	font-size:20px;
	margin-bottom:0;
	margin-top:12px;
}

.view-jury-users caption{
	font-size:20px;
	color:#21325C;
}

.view-jury-users table{
	margin:20px 0;	
}

.view-jury-users .views-field-field-first-name{
	width:45%;	
}

.view-jury-users .views-field-field-phone-num{
	width:40%;	
}

#statemenu li{
	display:inline-block;	
}

#statemenu a{
	text-decoration:none;
	font-size:20px;
	margin-right:20px;
}

.fifty{
	width:45%;
	margin-right:4%;
	display:inline-block;	
}

#nice-menu-1 ul {
	border-top:none;
	background:#f0e6d3;	
	border:solid 2px #21325C;
	border-top:none;
	padding-bottom:18px;
	padding-top:18px;
	text-align:left;
}
#tinymce{
	background:none;	
}
#block-block-6{
	text-align:center;	
	margin-top:20px;
}

.nodejs-chat{
	border:none;
	padding:0;	
}

#datereminder-form{
	margin-top:20px;
	padding-top:10px;
	overflow:hidden;
}

#datereminder-form input{
	max-width:70%;
}

.field--name-field-grand-jury .field-collection-view{
	padding:0;
}

ul.nice-menu-down ul li{
	margin-top:0;
	margin-bottom:0;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:25px;
	margin-right:10px;
	width:255px;
}
#nice-menu-1 .menu-569 ul li{
	display:inline-block;	
	margin: 0;
	width:86px;
  border-right:1px solid #D6C7A6;
  padding: 0px 10px;
}
#nice-menu-1 .menu-569 ul li a{
  text-align: center;
}

ul.nice-menu-down ul li.odd{
}
ul.nice-menu-down ul li.even{
	padding-right:0;
}
.l-header,
.l-main,
.l-footer{
	margin:auto;
	max-width:1300px;	
}

.l-header{
	text-align:center;	
	position:relative;
}

.user-picture{
	float: left;
	width: 30%;
}

.user-profile-category{
	float: left;
	width: 70%;
}

.user-profile .field{
	display:inline-block;
	width: 100%;
	line-height: 1.8em;
}

.twocolitem{
	display: inline-block;
	width: 49%; 
	vertical-align: top;
}

.twocolitem-margin{
	margin-left: 10%;
}

.user-profile .field--name-field-phone-num{
	display: none;
}

.role-State-Coordinator .user-profile .field--name-field-phone-num,
.role-administrator .user-profile .field--name-field-phone-num{
	display: inline-block;
}

.user-profile .field__label{
	width: 40%;
	display: inline-block;
	font-weight: 400;
	font-style: italic;
	color: #6b665c;
}

.user-profile h2{
	margin: 0 0 10px 0; 
	font-size: 25px;
}

#footergraphic{
	 background: url(../images/footer.jpg) repeat scroll center top rgba(0, 0, 0, 0);
    bottom: 0;
    height: 1079px;
    left: 0;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: -1;
}

#nice-menu-1 {
   background-color: #081b49; 
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1d2e59), to(#081b49));
   background-image: -webkit-linear-gradient(top, #1d2e59, #081b49); 
   background-image: -moz-linear-gradient(top, #1d2e59, #081b49);
   background-image: -ms-linear-gradient(top, #1d2e59, #081b49);
   background-image: -o-linear-gradient(top, #1d2e59, #081b49);
   width:100%;
   text-align:center;
}
ul.nice-menu-down li.menuparent, ul.nice-menu-down li{
	background:none;	
	border:none;
	float:none;
	display:inline-block;
}

ul.nice-menu-down a, ul.nice-menu-down .menuparent a{
	text-decoration:none;
	color:#fff;
	padding:15px 9px;	
}
ul.nice-menu ul{
	top:49px;
	left:-2px;	
}

ul.nice-menu .menu-497 ul, ul.nice-menu .menu-569 ul,
ul.nice-menu .menu-499 ul, 
ul.nice-menu .menu-493 ul, ul.nice-menu .menu-1728 ul, 
ul.nice-menu .menu-2918 ul , ul.nice-menu .menu-2940 ul{
	/*left:inherit;
	right:-2px;*/
}


#nice-menu-1 > .menuparent > ul > .menuparent > ul{
  left:inherit !important;
  right:-300px !important;
  width:300px !important;
}



ul.nice-menu-down a:hover{
	color:#21325c;
}

#nice-menu-1 .menuparent:hover, #nice-menu-1 li:hover{
	background:#f0e6d3;	
}
#nice-menu-1 li:hover a{
	color:#21325c;
}

#nice-menu-1 ul a{
	color:#21325c;
	padding:5px;
	text-align:left;
	font-family:"Raleway";
	border-bottom:1px solid #D6C7A6;
	font-weight:600;
	font-size:13px;
  width:inherit;

}

#nice-menu-1 ul a:hover{
	color:#FFF;
	background:#9e9584;
}

#nice-menu-1 .monday-call {
	float: left;
	margin: 10px 0 -50px 128px;
	background: #f0e6d3;
}

#nice-menu-1 .monday-call a {
	color: #21325c;
}

.tabs--primary{
	border-bottom:none;	
}

.tabs--primary li{
	background:#9e9584;	
}

.tabs--primary li a{
	color:#FFF;	
	font-family:Raleway;
	background:#9e9584;	
	font-size:14px;
}

.tabs--primary li.active a{
	color:#FFF;
	background:#6d6452;
}

#statemenu{
	text-align:center;	
}

#statemenu ul{
	padding-left:0;
}

.l-content #edit-actions .form-submit, .form-submit{
	color:#FFF;
	font-family:Raleway;
	padding:4px 14px;
	background:#6d6452;
	border:none;
	margin:2px;
}

.mp3-list li{
	display:inline-block;
	width:24%;
	vertical-align:top;
}

.mp3-list li a{
	text-decoration:none;
	font-size:16px;
	background-image:url(../images/mp3.png);	
	padding-left:35px;
	background-repeat:no-repeat;
	background-position:left top;
	display:block;
	height:62px;
}

.mp3-list{
	padding-left:0;	
}

.social{
	overflow:hidden;
	width:30%;
	margin-right:.5%;
	display:inline-block;	
}

.grey{
	color:#555;	
}

.view-counties-elected .summary .label{ 
	display:none;
}

.form-item label, .form-actions label{
	color:#800500;
}

.form-required{
	color:#800500;	
}

hr{
	border-bottom:solid 1px #9F9586;
	border-top:none;
}

.l-region--highlighted{
	background:#faf9f5;
	max-width:1000px;
	padding:10px;
	margin:auto;
	position:relative;
	min-height:70px;
	border:none!important;
}

#block-search-form{
	float:right;	
	clear:right;
	margin-right:12px;
	margin-top:6px;
}
.l-content{
	min-height:1500px;	
	max-width:100%;
	padding:0 4%;
	display:inline-block;
	background:#faf9f5;
	box-shadow:0 4px 13px #666;
	color:#000;
	float:left;
}
.calendar-calendar .month-view .full td.date-box.today, .calendar-calendar .month-view .full tr td.today, .calendar-calendar .month-view .full tr.odd td.today, .calendar-calendar .month-view .full tr.even td.today, .calendar-calendar .month-view .full tr td.single-day.today, .calendar-calendar .month-view .full tr td.multi-day.ends-today{
	border-color:#660000;
}

.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview, .calendar-calendar .month-view .full td.multi-day .inner .monthview .continues, .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff{
	background:#f0e6d3;	
}

.calendar-calendar .month-view .full td.multi-day .calendar.monthview .contents, .calendar-calendar .week-view .full td.multi-day .calendar.weekview .contents{
	font-family:Raleway;
	color:#000;	
}

.view .date-nav-wrapper .date-prev{
	right:auto;	
}

th.forum-icon{
	width:100%;
}

.pager li{
	list-style:none;	
}
.view .date-nav-wrapper .date-heading h3{
	background:none;
}

/*------ Quiz Summary --------*/
#summary_header{
	margin-bottom: 10px;
}

#stat_summary{
	width: 100%;
	padding-bottom: 20px;
}

#stat_summary div{
	float: left;
	padding-right: 30px;
}

.state_header{
	color: #660000;
	font-size: 20px;
}

.county_header{
	padding-left: 20px;
	font-size: 15px;
}

.users-progress{
	list-style:none;
	margin-top:5px;
}

.user-progress-info{
	font-size: 14px;
}

.list-user-summary{
	color: #660000;
	font-size: 20px;
}

.user-progress-info{
	float: left;
}

.progress {
	width: 20%;
	float: left;
	margin-left: 8px;
	margin-right: 8px;
	height: 1em;
	border-color: #840000;
}

.ui-progressbar-value{
	margin: 0px !important;
}

.ui-widget-header{
	background: #840000;
}

/*----- Quiz -------*/
#nla-curriculum-form{
	margin: 0 20%;
	width: 400px;
}

#nla-curriculum-form .form-submit{
	width: 100px;
	background: none;
	margin: 0 37%;
}

#nla-curriculum-form label{
	float: left;
	width: 250px;
}

#message{color: red;}

.ng-scope .section{
  font-size: 25px;  
}
.ng-scope .title{
  font-size: 16px;
  margin: 1em 0 0;
}
.ng-scope .audio{
  margin: 0 0 1em 0;  
}
#quiz input[type="submit"]{
  background: none repeat scroll 0 0 #6d6452;
    border: medium none;
    color: #fff;
    font-family: Raleway;
    margin: 2px;
    padding: 4px 14px;
}
#quiz li.question{
  list-style: none;
  margin: 5px 0;
}
.ng-scope .ng-binding #answer-key{
  margin: 20px 0 0 0;
}


#block-block-2 p{
	margin:0;
}

#block-block-2 em{
	color:#21325c;	
	font-size:14px;
}
#block-block-2 strong{
	color:#800500;
}
#block-block-2{
	position:relative;	
}
#leftbutton{
	bottom:-12px;
	left:0;
	max-width:30%;
	position:absolute;	
}

.comment h3{
	background-position: center top;
    font-size: 17px;
    margin-bottom: 10px;
    padding-bottom: 0;
    padding-top: 41px;
    text-decoration: none;
	text-align:left!important;
}

.comment .links{
	border-top:none;	
	padding:0 0 13px;
}

.comment__info p{
	font-family:Raleway;
	font-size:11px;
	clear:both;	
}

.comment__content img{
	float:left;
	margin-right:5%;
	max-width:10%;
}

.comment h3 a{
	text-decoration:none;	
}

.field--name-comment-body{
	float:right;
	width:85%;	
}

#rightbutton{
	bottom:-12px;
	right:0;
	max-width:30%;
	position:absolute;	
}

#donate_goal{
	text-align:center;
	font-size:18px;
	font-weight:bold;
}

#donate_link{
  font-size:14px;
}

.l-region--sidebar-second li{
	list-style:none;
	margin-bottom:7px;
	font-size:13px;
}

table{
  width: 100%;
  font-family:Raleway;
}
table th{
  background: #6D6452;
  color: #fff;
  padding: 10px 6px;
}
table tr.odd{
  background: #e8e6e2;
}
table tr.even{
  background: #FAF9F5;
}
table tr td{
  padding: 6px;
  color: #000;
}
.view-jury-by-state .views-row{
	display:inline-block;
	width:32%;
	margin:8px 0;
	text-align:center;
}

.view-jury-by-state .views-row a{
	text-decoration:none;
	font-size:23px;
	color:#800500;
}

.l-region--sidebar-second h2{
	text-align:left!important;
	font-size:21px;
	text-transform:capitalize;	
}
.l-region--sidebar-second .block__content{
	font-family:Raleway;	
	font-size:14px;
}
.l-region--sidebar-second ul{
  padding: 0 0 0 4%;
}
.nodejs-chat .chat-log{
  height: 450px;
  border:none;
}
.nodejs-chat .user-list{
  border:none;
  height: 450px;
}

.nodejs-chat img{
	clear:left;	
}
.no-chat-image{
	width:38px;
	float:left;
	height:32px;
	clear:left;
}
.view-jury-users .views-field-title{
	width:28%;	
}

.nodejs-chat .user-list .username{
	 color: #21325C;
    display: inline-block;
    height: 42px;
    padding-left: 4px;
	margin-top:7px;
    text-decoration: none;
    vertical-align: top;
	font-family:Raleway;
	width:151px;
}

.premier-member{
	color:#800500!important;
	font-weight:500;
	background-image:url(../images/premier.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}

.user-progress-complete .premier-member,
.user-progress-info .premier-member{
	background-position: top left;
	position: relative;
	padding-left: 96px;
}

.submitted .premier-member{
	padding-right:102px;
	background-position:top right;
}

.floatingHeader {
  position: fixed;
  top: -7px;
  width:90%;
  z-index:5;
}

.tips{
	display:none;	
}

.admin-menu .floatingHeader {
	top:14px;
}

@media screen and (min-width: 515px) {

.l-content{
	width:76%;
}

#menu-icon{
	display:none;	
}

.l-page{
	overflow:hidden;
}

.l-region--sidebar-second {
    background: none repeat scroll 0 0 #faf9f5;
    box-shadow: 0 4px 13px #666666;
    display: inline-block;
    float: right;
    padding-left: 0.65%;
    vertical-align: top;
    width: 23.5%;
    padding-right: 0.65%;
}

}

@media screen and (min-width: 1300px) {
#block-nice-menus-1{
	background: url("../images/nav-1500.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 103px;
    margin-bottom: -46px;
    margin-left: -87px;
}
#nice-menu-1{
	background:none;	
}

ul.nice-menu-down li.menuparent, ul.nice-menu-down li{
	margin-top:6px;	
	padding:2px 10px 0;
}

}

@media (max-width: 1300px) {
	
	ul.nice-menu ul{
	top:45px;
	
	}
	
.l-region--sidebar-second {
	width:23%;
}
.l-region--highlighted{
	clear:both;	
}

.l-header, .l-main, .l-footer, .l-region--highlighted{
	max-width:90%;	
}

#block-block-2 strong{
	display:block;
	margin-bottom:10px;
	margin-top:4px;
	font-size:12px;
}

#block-block-2 p{
	line-height:10px;	
}
#block-block-2 em{
	font-size:10px;
}

.site-logo{
	max-width:85%;
	margin:auto;
	display:block;	
}

ul.nice-menu-down a{
	font-size:13px;	
}

.l-page{
	background-size:180% auto;	
}

#nice-menu-1 .monday-call {
	margin: initial;
	float: none;
	background: initial;
}

#nice-menu-1 .monday-call a {
	color: #FFF;
}

}

@media (max-width: 815px) {

ul.nice-menu-down a, ul.nice-menu-down .menuparent a{
	font-size:13px;
}

.tabs--primary a{
  font-size: 12px;
}

#user-login input{
  border: 1px solid #C2BCB0;
}

#user-login .description{
  font-family: Raleway;
  font-size: 13px;
}

.tabs li{
  margin-right: 0.1em;
}
.tabs--primary a{
  padding: 0.3em 0.6em;
}

.mp3-list li{
	width:32%;
}

.view-jury-by-state .views-row{
	width:49%;	
}
table{
  font-size: 13px;
}
#nice-menu-1 ul{
  width: 418px;
}
ul.nice-menu-down ul li{
  width: 195px;
}
#nice-menu-1 .menu-569 ul li{
  width: 79px;
}
.gplus{
  display: none;
}
.social{
  width: 45%;
}
#block-views-counties-elected-block table th{
  font-size: 80%;
  padding: 5px 3px;
}

}


@media (max-width: 660px) {
  .forum-list-icon, .forum-icon, .forum-last-post, .forum-last-reply, .views-field-topic-icon, .views-field-last-updated{
    display: none;
    width: 0;
    height: 0;
    opacity: 0;
    visibility: collapse;
  }
  .views-field-comment-count{
    width: 30%;
  }
  .forum-tools{
    float: left;
    clear: none;
    width:100%;
  }
  .forum-tools .ctools-jump-menu-select{
    width:100%;
  }

  #nice-menu-1 ul{
		font-weight:600;
		position:absolute;
		left:-25px;
		overflow:scroll;

		
	}

	#block-nice-menus-1{
		position:relative;
	}


}


@media (max-width: 515px) {
.view-jury-by-state .views-row a{
	font-size:16px;	
}
.l-region--highlighted{
		
}

.mp3-list li{
	width:48%;
}


#nice-menu-1{
	background:#f0e6d3;
}

ul.nice-menu-down a, ul.nice-menu-down .menuparent a{
	font-family:Raleway;
	padding:5px;	
	color:#21325c;
	font-size:15px;
}

#nice-menu-1 .monday-call a {
	color:#21325c;
}

#block-nice-menus-1{
	position:relative;
}

#nice-menu-1{
	display:none;	
	width:50%;
	margin:auto;
	position:relative;
	left:25%;
}
#nice-menu-1 ul{
		font-weight:600;
		position:absolute;
		left:-25px;
		overflow:scroll;

		
}

h1{
	font-size:20px;	
}

#menu-icon{
   background-color: #081b49; 
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1d2e59), to(#081b49));
   background-image: -webkit-linear-gradient(top, #1d2e59, #081b49); 
   background-image: -moz-linear-gradient(top, #1d2e59, #081b49);
   background-image: -ms-linear-gradient(top, #1d2e59, #081b49);
   background-image: -o-linear-gradient(top, #1d2e59, #081b49);
	color:#FFF;	
	cursor:pointer;
	padding:8px;
}

#leftbutton, #rightbutton{
	max-width:49.8%;
	bottom:-10px;
}

#block-block-2 strong{
	padding-bottom:28px;	
}

.l-main{
	background: #FAF9F5;
	box-shadow:0 4px 13px #666;
}

ul.nice-menu-down li.menuparent, ul.nice-menu-down li{
	display:block;	

}

.l-region--sidebar-second{
	text-align:center;
  width:95%;
  padding-left: 4%;
  padding-right: 1%;
  padding-bottom: 5%;
}

.l-content{
	box-shadow:none;
	float:none;
}
.mailto{
	font-size:12px;	
}

#block-block-1 p{
	margin-bottom:0;	
}
.l-content{
	min-height:570px;
}
table{
  font-size: 12px;
}
.nodejs-chat .chat-log{
  height: 320px;
}
.nodejs-chat .user-list{
  display: none;
}
#statemenu{
  text-align: left;
}
#statemenu a{
	font-size:15px;
	margin-right:15px;
}
.gplus{
  display: inline-block;
}
.social{
  width: 25%;
}
a:link, a:visited{
	color:#21325c;
 -ms-word-break: break-all;
     word-break: break-all;

     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;

}
.forum-node-create-links {
    width: 100%;
}
#block-views-counties-elected-block table th{
  font-size: 50%;
  padding: 10px 6px;
}

ul.nice-menu-down ul li.even{
	padding-left:0;
    border-right:1px solid #D6C7A6;

}

}



/* ------------- IE Style --------------- */
.ie .l-branding{
  text-align: center;
}
.ie .l-region--header{
  text-align: center;
  margin: auto;
}
.ie #menu-icon{
  display: none;
}
.ie .l-region--highlighted .menu{
  float: right;
}
.ie .l-region--highlighted .menu li{
  list-style: none;
  float: left;
  text-decoration: none;
  padding: 5px 7px;
}
.ie .l-region--highlighted .menu li a{
  text-decoration: none;
  padding: 5px 10px;
}
.ie .l-region--sidebar-second {
    background: none repeat scroll 0 0 #FAF9F5;
    box-shadow: 0 4px 13px #666666;
    display: inline-block;
    float: right;
    padding-left: 0.65%;
    padding-right: 0.65%;
    vertical-align: top;
    width: 23.5%;
}
.ie .l-content {
    width: 76%;
}
.ie .element-invisible{
  /*display: none !important;*/
}
.ie #menu-icon{
	/*display:none;	*/
}

.ie .l-page{
	/*overflow:hidden;*/
}
.ie #block-nice-menus-1{
	background: url("../images/nav-new.png") repeat scroll 0 0;
  background-color: transparent;
    height: 103px;
    margin-bottom: -46px;
    margin-left: -87px;
}
.ie #nice-menu-1{
	background:none;	
}

.ie ul.nice-menu-down li.menuparent, .ie ul.nice-menu-down li{
	margin-top:6px;	
	padding:2px 10px 0;
}
.ie #block-search-form{
  width: 15%;
  margin-top: -6px;
}
.ie .l-region--highlighted{
  padding: 10px 0;
} 




@media screen and (min-width: 1300px){
	#block-nice-menus-1 {
	    width:1500px !important;
	}
	#nice-menu{
		width:1500px !important;
		padding:0px !important;
	}

	#nice-menu-1{
		
	}

	.l-region--highlighted {

   max-width: 1300px !important;

	}

	.menu-1571 a{
		width:500px;
	}
	
	.recurly-plan-list .plan{
    width:30% !important;
  }
}

.recurly-plan-list .plan{
  width:100%;
}




